h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700 !important;
    text-transform: capitalize;
}

.nomargin {
    margin-left: 0px;
    margin-right: 0px;
}

.topbottommargin {
    margin-top: 50px;
    margin-bottom: 50px;
}

.menu-top {
    padding: 0px;
    background-color: #1A1F2F;
    color: white;
}

.menu-top p {
    margin-top: 15px;
}
 .bg-custom{
     background-color: #1A1F2F;
 }
.maingbimg {
    background-image: linear-gradient(96deg, rgba(11, 19, 19, 1) 0%, rgba(64, 69, 92, 0.7287289915966386) 57%, rgba(226, 221, 215, 0) 100%), url(../images/airport.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;

}
.maingbimg li {
    color: black !important;
}
.maingbimg .jumbotron {
    background-color: transparent !important;
}

.maingbimg h1 {
    font-weight: 900;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.5rem !important;
}

.maingbimg p {
    font-weight: 500;
    text-shadow: 1px -1px black;
}

.datepicker {
    padding-left: 0px;
}

.mainformorder {
    width: 100%;
}

.jumbotron {
    padding: 7rem 2rem !important;
}

.title h2 {
    font-weight: 700 !important;
}

.subtitle p {
    font-weight: 500;
}

.titlesub {
    margin-top: 50px;
    margin-bottom: 50px;
    ;
}

.services {
    margin-top: 50px;
    margin-bottom: 50px;
}

.services h4 {
    font-weight: 900;
}

.aboutus h4 {
    margin-top: 50px;
}
.pocetna h2{
    text-transform: capitalize !important;
}

.chooseus {
    background-color: #1F3042;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
}

.chooseus h3 {
    font-weight: 900;
}

.chooseus i {
    font-size: 52px;
}

#sticky-footer {
    flex-shrink: none;
}

.navbar-brand {
    font-size: 32px;
    font-weight: 700;
}

.top-nav {
    border-bottom: 1px solid grey;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 12px;
}
.top-nav .btn{
    font-size: 12px;
}

.green{
    font-weight: 700;
    color: #218838;
}
/* Back to top button */
#button {
    display: inline-block;
    background-color: #1A1F2F;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}


#button:hover {
    cursor: pointer;
    background-color: #218838;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

/* End of back to top button css */
.result-header h1 {
    font-weight: 700;
}

/* mobile phones custom css */
@media (max-width: 575.98px) {
    .navbar-brand {
        font-size: 26px;
    }

    .maingbimg h1 {
        font-size: 2.9rem !important;
    }
    .just p{
        text-align: justify;
    }
}
.footerlogo{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 26px;
}
.footer ul {
    list-style: none;
    padding-left: 0px !important;

}
.vue-select2{
    background-color: white;
}
.greenbtn {
    background-color: #28a745 !important;
    border: 2px solid #28a745;
    color: white;
    width: 100%;
}
input[type=date] {
    min-width: 100% !important;
}
.frontcards .card {
    border: none;
}
.menu a{
    color: white;
}
.menu ul{
    list-style: none;
}
.services h5{
    text-transform: uppercase;
}
.chooseus h4{
    text-transform: uppercase;
}
.mh ul{
    list-style: none;
    padding-left: 0px !important;

}
.bg-de {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -7px;
    background-repeat: no-repeat;
}
.bg-en {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -43px;
    background-repeat: no-repeat;
}
.bg-es {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -79px;
    background-repeat: no-repeat;
}
.bg-fr {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -115px;
    background-repeat: no-repeat;
}
.bg-hu {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -151px;
    background-repeat: no-repeat;
}
.bg-it {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -187px;
    background-repeat: no-repeat;
}
.bg-pl {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -223px;
    background-repeat: no-repeat;
}
.bg-ru {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -259px;
    background-repeat: no-repeat;
}
.bg-sl {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -295px;
    background-repeat: no-repeat;
}
.bg-sq {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -331px;
    background-repeat: no-repeat;
}
.bg-sr-Latn {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -367px;
    background-repeat: no-repeat;
}
.bg-sv {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -403px;
    background-repeat: no-repeat;
}
.bg-tr {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -439px;
    background-repeat: no-repeat;
}
.bg-zh {
    width: 22px; height: 22px;
    padding-left: 20px;
    background: url('/upload/css_sprites.png') -10px -475px;
    background-repeat: no-repeat;
}
